package com.icontrols.oauth.repo;

import java.util.List;

import org.springframework.data.repository.CrudRepository;
import org.springframework.stereotype.Repository;

import com.icontrols.oauth.model.ClientInfo;

@Repository
public interface ClientInfoRepository extends CrudRepository<ClientInfo, Long> {

	List<ClientInfo> findAll();

	ClientInfo findByClientId(String ClientId);

}
